{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L5)    A bus implementation must not contain a connections subclause, flows subclause, or subprogram calls subclause."
        }
    ],
    "uuid": "94e29e87-4417-4627-9523-8c3143cae8b3"
}